# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libsigc++-docs
pkgbase = libsigc++
xdata = pkgtype=split
pkgver = 2.12.2-1
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1779039470
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 18535871
arch = aarch64
license = LGPL-2.1-or-later
replaces = libsigc++2.0-docs
conflict = libsigc++2.0-docs
provides = libsigc++2.0-docs=2.12.2
makedepend = git
makedepend = meson
makedepend = mm-common
